Bug 1380996 - Package metadata for gbrainy lists the wrong URL.
Summary: Package metadata for gbrainy lists the wrong URL.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gbrainy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benoît Marcelin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-02 03:06 UTC by Andrew Toskin
Modified: 2016-11-20 18:53 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-12 23:54:35 UTC


Attachments (Terms of Use)

Description Andrew Toskin 2016-10-02 03:06:10 UTC
Hello, sereinit

This is a fairly minor problem, but the package metadata for gbrainy and gbrainy-devel are out-of-date. They currently list the project's URL as

  https://live.gnome.org/gbrainy

but GNOME no longer uses the "live" subdomain; requests now get redirected to the wiki. I believe the new URL should be

  https://wiki.gnome.org/Apps/gbrainy

(I'm filing this same bug report for multiple packages, so I apologize if you see this issue twice.)

Comment 1 Fedora Update System 2016-11-02 01:15:55 UTC
gbrainy-2.3.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f0641344b

Comment 2 Fedora Update System 2016-11-02 01:16:03 UTC
gbrainy-2.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81f9e1befb

Comment 3 Fedora Update System 2016-11-02 01:16:08 UTC
gbrainy-2.3.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-53d4e23a67

Comment 4 Fedora Update System 2016-11-02 14:52:57 UTC
gbrainy-2.3.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-53d4e23a67

Comment 5 Fedora Update System 2016-11-05 03:31:50 UTC
gbrainy-2.3.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f0641344b

Comment 6 Fedora Update System 2016-11-05 03:48:43 UTC
gbrainy-2.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81f9e1befb

Comment 7 Fedora Update System 2016-11-06 01:51:53 UTC
gbrainy-2.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-81f9e1befb

Comment 8 Fedora Update System 2016-11-12 23:54:35 UTC
gbrainy-2.3.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-11-19 21:07:59 UTC
gbrainy-2.3.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-11-20 18:53:14 UTC
gbrainy-2.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.